body{

background:#111;
color:white;
font-family:arial;
text-align:center;

}

.camera{
  position:relative;
    width:900px;
    margin:auto;

}

video{


    width:100%;
    border-radius:20px;
    transition:0.4s;

}

.blur{

filter:blur(12px);

}

canvas{

display:none;

}

#overlay{

    position:absolute;

    top:25px;
    left:50%;

    transform:translateX(-50%);

    z-index:999;

    width:100%;

    text-align:center;

    pointer-events:none;

}

#overlay.show{

    opacity:1;

}

#typing{
    display:inline-block;

    color:white;

    font-size:50px;

    font-weight:800;

    font-family:'Poppins',sans-serif;

    letter-spacing:6px;

    text-shadow:
        0 0 10px #000,
        0 0 20px #000,
        0 0 30px #000;

    border-right:4px solid white;

    white-space:nowrap;

    overflow:hidden;

    margin:0;

}